import { createStyles } from "@mantine/styles";
export var useCustomStyles = createStyles(function (theme, _a) {
    var hideOuterBorder = _a.hideOuterBorder;
    var borderColor = theme.colorScheme === "dark"
        ? theme.colors.dark[4]
        : theme.colors.gray[3];
    return {
        "mantine-Paper-root": {
            border: "".concat(hideOuterBorder ? "0rem" : "0.0625rem", " solid ").concat(borderColor, " !important"),
            borderRadius: 4,
        },
    };
});
